.footer{
  margin-top: 40px;
  width: 100%;
  background: black;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 55px 0px 24px 0px;
  &__logo{
    width: 130px;
    .logo{
      width: 130px;
    }
  }
  &__item-container{
    height: 176px;
    width: 180px;
    @media (max-width: 500px) {
      width: 100%;
      display: inline-flex;
      flex-direction: column;
      align-items:center ;
    }
    .logo{
      width: 180px;
      max-width: 180px;
      img{
        max-width: 180px;
        width: 180px;
      }
    }
  }
  &__icons{
    display: inline-flex;
    margin-top: 20px;
    @media (max-width: 500px) {
      display: none;
    }
  }
  &__icon{
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  &__state{
    margin-top: 13px;
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;

    color: #FFFFFF;
  }
  &__container{
    max-width: 700px;
    width: 100%;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  &__copyright{
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    width: 100%;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    &-text{
      @media (max-width: 500px) {
        width: 280px;
        text-align: center;
      }

    }

  }
}
.mobile__footer__icons{
  display: none;
  @media(max-width: 600px) {
    display: inline-flex;
    margin-top: 20px;

  }
}